//
//  TSPrivacyPolicyVC.swift
//  TSLiveWallpaper
//
//  Created by 100Years on 2024/12/26.
//

class TSPrivacyPolicyVC : TSBaseVC {
    
    override func createView() {
        addNormalNavBarView()
        setPageTitle("Privacy Policy")
        
        kDelayOnMainThread(3.0) {
            self.setPageTitle("Privacy Policy")
        }
    }
    
}
